<packet name="DisplaySpellFailed">
	<version number="1">
		<u8 name="error_code">
		<u8 name="unknown">
	</version>
	<version number="546">
		<u16 name="error_code">
	</version>
	<version number="1199">
		<u8 name="error_code">
		<u8 name="unknown">
	</version>
</packet>